#main { width:942px; margin:0 auto; text-align:left;}

#header {height:570px;}

#footer { height:55px; padding:15px 0 0;}

.col1, .col2, .col3 {float:left;}
.wrapper {width:100%; overflow:hidden;}

/* ============================= page1 ===========================*/
#page1 .col1 { width:295px;padding: 0 20px 0 0}
#page1 .col2 { width:273px; padding:0 20px;}
#page1 .col3 { width:303px; padding:0 5px;}
/* ============================= page2 ===========================*/
#page2 .col1 { width:295px;padding: 0 20px 25px 0}
#page2 .col2 { width:608px; padding:0 0 0 19px;}


/* ============================= page3 ===========================*/
#page3 .col1 { width:605px;padding: 0 20px 0 0}
#page3 .col2 { width:295px; padding:0 0 0 20px;}


/* ============================= page4 ===========================*/
#page4 .col1 { width:295px;padding: 0 20px 0 0}
#page4 .col2 { width:273px; padding:0 20px;}
#page4 .col3 { width:292px; padding:0 2px 0 20px;}


/* ============================= page5 ===========================*/
#page5 .col1 { width:295px;padding: 0 20px 25px 0}
#page5 .col2 { width:608px; padding:0 0 0 19px;}


/* ============================= page6 ===========================*/
#page6 .col1 { width:295px;padding: 0 20px 0 0}
#page6 .col2 { width:273px; padding:0 19px;}
#page6 .col3 { width:292px; padding:0 2px 0 20px;}